@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px),print
======================================== */
@media screen and (min-width: 768px),print {
#about-company .c-main__ttl02-wrap {
  background: url(../images/about-company/header_bg.jpg) no-repeat top center/cover;
}

#about-company main {
  margin-inline: auto;
  padding: 8.5rem 0 10rem;
  width: min(95%, 1100px);
}

/* 共通ボックス
-------------------------------------- */
#about-company .box-frame {
  border: 1px solid #E6E6E6;
  margin-bottom: 5rem;
  padding: 3.75rem 4rem 4rem;
}

#about-company .box-frame:last-of-type {
  margin-bottom: 0;
}

#about-company .box-ttl {
  border-bottom: 1px solid #333333;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.75;
  margin-bottom: 1.875rem;
  padding-bottom: 1rem;
}

#about-company .box-ttl:not(:first-child) {
  margin-top: 4rem;
}

#about-company .txt {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
}

#about-company .subtxt {
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.75;
  margin-bottom: 0.75rem;
  margin-top: 2.5rem;
}

/* box01 対応エリア
-------------------------------------- */
#about-company .arealist {
  display: grid;
  gap: 0.5rem 0;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#about-company .arealist li {
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
}

/* box03・box04 サービス範囲・特徴テーブル
-------------------------------------- */
#about-company .kind-table {
  border-collapse: collapse;
  margin-top: 2.5rem;
  width: 100%;
}

#about-company .kind-table tr {
  border-bottom: 1px solid #E6E6E6;
}

#about-company .kind-table tr:first-child {
  border-top: 1px solid #E6E6E6;
}

#about-company .kind-table th {
  background: #F7F4EE;
  padding: 1.75rem 1.5rem;
  text-align: left;
  vertical-align: top;
  width: 18.75rem;
}

#about-company .kind-table th h3 {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.75;
}

#about-company .kind-table td {
  padding: 1.75rem 0 1.75rem 2.5rem;
  vertical-align: top;
}

#about-company .kindlist {
  display: grid;
  gap: 0.25rem 0;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#about-company .kindlist li {
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.9;
}

#about-company .kind-table td > p {
  color: #808080;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.8;
  margin-top: 1rem;
}

/* box05 体制・保証など
-------------------------------------- */
#about-company .otherlist {
  display: grid;
  gap: 0.5rem 0;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#about-company .otherlist li {
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
}

#about-company .otherlist li span {
  color: #808080;
  font-size: 13px;
  font-size: 0.8125rem;
}

#about-company .otherlist + p {
  color: #808080;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.8;
  margin-top: 0.75rem;
  text-align: right;
}

}


/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
#about-company .c-main__ttl02-wrap {
  background: url(../images/about-company/sp_header_bg.jpg) no-repeat top center/cover;
}

#about-company main {
  margin-inline: auto;
  padding: 13vw 0 19vw;
  width: min(95%, 89.4vw);
}

/* 共通ボックス
-------------------------------------- */
#about-company .box-frame {
  border: 0.242vw solid #E6E6E6;
  margin-bottom: 11vw;
  padding: 7.5vw 4.831vw 8.5vw;
}

#about-company .box-frame:last-of-type {
  margin-bottom: 0;
}

#about-company .box-ttl {
  border-bottom: 0.242vw solid #333333;
  font-size: 4.831vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.75;
  margin-bottom: 5vw;
  padding-bottom: 2.5vw;
}

#about-company .box-ttl:not(:first-child) {
  margin-top: 10vw;
}

#about-company .txt {
  font-size: 3.623vw;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
}

#about-company .subtxt {
  font-size: 3.865vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.75;
  margin-bottom: 2vw;
  margin-top: 6.5vw;
}

/* box01 対応エリア
-------------------------------------- */
#about-company .arealist {
  display: grid;
  gap: 1.5vw 0;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#about-company .arealist li {
  font-size: 3.382vw;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
}

/* box03・box04 サービス範囲・特徴テーブル
-------------------------------------- */
#about-company .kind-table {
  border-collapse: collapse;
  margin-top: 6.5vw;
  width: 100%;
}

#about-company .kind-table tr {
  border-bottom: 0.242vw solid #E6E6E6;
  display: block;
  padding-bottom: 5.5vw;
}

#about-company .kind-table tr:not(:first-child) {
  padding-top: 5.5vw;
}

#about-company .kind-table th {
  background: #F7F4EE;
  display: block;
  margin-bottom: 3.5vw;
  padding: 2.5vw 3.5vw;
  text-align: left;
  width: 100%;
}

#about-company .kind-table th h3 {
  font-size: 3.865vw;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.75;
}

#about-company .kind-table td {
  display: block;
  padding: 0 1vw;
  width: 100%;
}

#about-company .kindlist {
  display: grid;
  gap: 1vw 0;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#about-company .kindlist li {
  font-size: 3.382vw;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.9;
}

#about-company .kind-table td > p {
  color: #808080;
  font-size: 3.14vw;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.8;
  margin-top: 3vw;
}

/* box05 体制・保証など
-------------------------------------- */
#about-company .otherlist {
  display: grid;
  gap: 1.5vw 0;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

#about-company .otherlist li {
  font-size: 3.382vw;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 2;
}

#about-company .otherlist li span {
  color: #808080;
  font-size: 3.14vw;
}

#about-company .otherlist + p {
  color: #808080;
  font-size: 3.14vw;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.8;
  margin-top: 2vw;
  text-align: right;
}

}